<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1">
<context>
    <name>Update</name>
    <message>
        <location filename="../update.cpp" line="32"/>
        <location filename="../update.cpp" line="64"/>
        <location filename="../update.cpp" line="72"/>
        <source>Update</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../update.cpp" line="33"/>
        <source>zsync cannot be found in path:
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../update.cpp" line="34"/>
        <source>Unable to update.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../update.cpp" line="65"/>
        <source>An unexpected error occurred. Error message:
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../update.cpp" line="72"/>
        <source> is updated.</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>UpdateDialog</name>
    <message>
        <location filename="../updatedialog.ui" line="20"/>
        <source>Dialog</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../updatedialog.cpp" line="46"/>
        <source>Updating, please wait...</source>
        <translation type="unfinished"></translation>
    </message>
</context>
</TS>
